<?php 
include("../../DBConfig/Connection.php");
/*
$seloperator=mysqli_query($connect,"select * from servicesoperator where ServicesOperator_servicesID='".$_REQUEST['servid']."'");
?> <option value="0">Select Service</option><?php 

while($rowProv=mysqli_fetch_array($seloperator)){
	?>
	<option value="<?php echo($rowProv['ServicesOperator_id']); ?>" ><?php echo($rowProv['ServicesOperator_name']); ?></option>
	<?php
	
	}*/
	
	$seloperator=mysqli_query($connect,"select * from servicesoperator where ServicesOperator_servicesID='".$_REQUEST['servid']."'");
 //echo("select * from servicesoperator where ServicesOperator_servicesID='".$_REQUEST['servid']."'");

while($rowProv=mysqli_fetch_array($seloperator)){
 ?> 
 
 <div style="float:left">
<label for="checkbox"><?php echo($rowProv['ServicesOperator_name']); ?> </label>
<input type="checkbox" name="serviceOper[]" value="<?php echo($rowProv['ServicesOperator_id']); ?>"> &nbsp; &nbsp;</div>
 <?php }  ?>